{
  "id": 3373502,
  "name": "Katie G. Sack and Bernard Sack, trading as Sack Realty Company, defendants in error, v. Joseph D. Stern, plaintiff in error",
  "name_abbreviation": "Sack v. Stern",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,604",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 430,
    "ocr_confidence": 0.5,
    "sha256": "d4060e7782703731ce760a5f6dd11c9b89285e061d624bb4fc02b9e3abf25fd1",
    "simhash": "1:05cdc0989d4fdcac",
    "word_count": 68
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Katie G. Sack and Bernard Sack, trading as Sack Realty Company, defendants in error, v. Joseph D. Stern, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Harris B. Gaines and W. Chester Kitchen, for plaintiff in error. Fischel, Kahn, Heart & Epstein, for defendants in error; Bernard M. Epstein, of counsel."
    ],
    "corrections": "",
    "head_matter": "Katie G. Sack and Bernard Sack, trading as Sack Realty Company, defendants in error, v. Joseph D. Stern, plaintiff in error.\nGen. No. 31,604.\nOpinion filed October 10, 1927.\nRehearing denied October 24, 1927.\nHarris B. Gaines and W. Chester Kitchen, for plaintiff in error. Fischel, Kahn, Heart & Epstein, for defendants in error; Bernard M. Epstein, of counsel."
  },
  "file_name": "0632-02",
  "first_page_order": 684,
  "last_page_order": 684
}
